<link rel="import" href="/extern/bower_components/polymer/polymer.html">
<link rel="import" href="/extern/bower_components/neon-animation/neon-animatable-behavior.html">
<link rel="import" href="/extern/bower_components/neon-animation/animations/slide-from-left-animation.html">
<link rel="import" href="/extern/bower_components/neon-animation/animations/slide-left-animation.html">

<dom-module id="about-info">
  <style>
    :host {
      /*overflow: auto;*/
    }
  </style>
  <template>
    <content></content>
  </template>
  <script>
    Polymer({
      is: 'about-info',
      behaviors: [Polymer.NeonAnimatableBehavior],
      properties: {
        animationConfig: {
          value: function() {
            return {
              'entry': {
                name: 'slide-from-left-animation',
                node: this
              },
              'exit': {
                name: 'slide-left-animation',
                node: this
              }
            }
          }
        }
      }
    });
  </script>
</dom-module>
